{
  "channels": [
    "conda-forge",
    "defaults"
  ],
  "conda_build_version": "3.18.7",
  "conda_private": false,
  "conda_version": "4.7.7",
  "description": "Data validation and settings management using python type hinting.\nSee documentation <https://pydantic-docs.helpmanual.io> for more details.\n",
  "dev_url": "https://github.com/samuelcolvin/pydantic",
  "doc_url": "https://pydantic-docs.helpmanual.io",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "samuelcolvin",
      "dgasmith"
    ]
  },
  "home": "https://github.com/samuelcolvin/pydantic",
  "identifiers": [],
  "keywords": [],
  "license": "MIT",
  "license_family": "MIT",
  "license_file": "LICENSE",
  "root_pkgs": [
    "anaconda-client 1.7.2 py_0",
    "asn1crypto 0.24.0 py37_1003",
    "attrs 19.1.0 py_0",
    "beautifulsoup4 4.7.1 py37_1001",
    "bzip2 1.0.6 h1de35cc_1002",
    "ca-certificates 2019.6.16 hecc5488_0",
    "certifi 2019.6.16 py37_0",
    "cffi 1.12.3 py37hccf1714_0",
    "chardet 3.0.4 py37_1003",
    "click 7.0 py_0",
    "clyent 1.2.2 py_1",
    "conda 4.7.7 py37_0",
    "conda-build 3.18.7 py37_1",
    "conda-env 2.6.0 1",
    "conda-forge-ci-setup 2.3.1 py37_0",
    "conda-package-handling 1.3.11 py37_0",
    "cryptography 2.7 py37h212c5bf_0",
    "decorator 4.4.0 py_0",
    "filelock 3.0.10 py_0",
    "glob2 0.7 py_0",
    "icu 58.2 h0a44026_1000",
    "idna 2.8 py37_1000",
    "ipython_genutils 0.2.0 py_1",
    "jinja2 2.10.1 py_0",
    "jq 1.6 h1de35cc_1000",
    "jsonschema 3.0.1 py37_0",
    "jupyter_core 4.4.0 py_0",
    "libarchive 3.3.3 h5c473cc_1006",
    "libcxx 8.0.0 4",
    "libcxxabi 8.0.0 4",
    "libffi 3.2.1 h6de7cb9_1006",
    "libiconv 1.15 h01d97ff_1005",
    "liblief 0.9.0 h2a1bed3_1",
    "libxml2 2.9.9 hd80cff7_1",
    "lz4-c 1.8.3 h6de7cb9_1001",
    "lzo 2.10 h1de35cc_1000",
    "markupsafe 1.1.1 py37h1de35cc_0",
    "nbformat 4.4.0 py_1",
    "ncurses 6.1 h0a44026_1002",
    "oniguruma 6.9.2 h01d97ff_0",
    "openssl 1.1.1c h01d97ff_0",
    "pkginfo 1.5.0.1 py_0",
    "psutil 5.6.3 py37h01d97ff_0",
    "py-lief 0.9.0 py37h6d6d4d2_1",
    "pycosat 0.6.3 py37h1de35cc_1001",
    "pycparser 2.19 py37_1",
    "pyopenssl 19.0.0 py37_0",
    "pyrsistent 0.15.3 py37h01d97ff_0",
    "pysocks 1.7.0 py37_0",
    "python 3.7.3 h93065d6_1",
    "python-dateutil 2.8.0 py_0",
    "python-libarchive-c 2.8 py37_1004",
    "pytz 2019.1 py_0",
    "pyyaml 5.1.1 py37h01d97ff_0",
    "readline 8.0 hcfe32e1_0",
    "requests 2.22.0 py37_1",
    "ruamel_yaml 0.15.71 py37h1de35cc_1000",
    "setuptools 41.0.1 py37_0",
    "shyaml 0.6.0 py_0",
    "six 1.12.0 py37_1000",
    "soupsieve 1.9.2 py37_0",
    "sqlite 3.29.0 hb7d70f7_0",
    "tk 8.6.9 h2573ce8_1002",
    "tqdm 4.32.2 py_0",
    "traitlets 4.3.2 py37_1000",
    "urllib3 1.25.3 py37_0",
    "xz 5.2.4 h1de35cc_1001",
    "yaml 0.1.7 h1de35cc_1001",
    "zlib 1.2.11 h01d97ff_1005",
    "zstd 1.4.0 ha9f0a20_0"
  ],
  "summary": "Data validation and settings management using python type hinting",
  "tags": []
}